/*
Theme Name: Envisioned Child
Description: Child theme for Envisioned
Author: Roth Ritter
Template: Envisioned
*/

@import url("../Envisioned/style.css");

/* Colors used: #9eae82 (lt. green), #ad380e (dk. orange), #403576 (purple) */

#logo {margin-top:15px !important;}
#menu {margin-top:-20px !important;}

.shadowBox {
	-moz-box-shadow: 1px 1px 7px #666;
	-webkit-box-shadow: 1px 1px 7px #666;
	box-shadow: 1px 1px 7px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}

/* Increase point size of body copy */
body {font-size:95% !important;}

/* Hide images on the services blurbs (home page) */
/*.service img {display:none;}*/
.service #studio {display:none;}
!.service.last img {display:inline !important;}
!.service.last #firstLine br {display:none;}
!.service.last #firstLine {margin-top:-10px;}
.service.last #firstLine {display:none !important;}
.service.last #homeDisplay {display:inline !important; font-size:14px !important; line-height:2 !important;}
.service #profilePic {display:none;}
.service {line-height:1.5 !important;}

/* Hide breadcrumbs */
#breadcrumbs {display:none !important;}

/* Open spacing between main nav items */
.menu-item {padding-right:25px !important;}

/* Adjust attributes of quote on home page */
#quote p {font-size:1.8em; color: #9eae82 !important; line-height: 1.1 !important; text-shadow:none !important;}

/* Reduce point size of home page quote author tag */
.additional-info {font-size: 14px !important;}

/* Hides the file name for the Simple Lightbox plug-in */
.slb_template_tag_item_title {display: none !important;}

/* Disables the magnifying glass icon on thumbnails */
.!et_portfolio_more_icon {left: 118px !important;}
.!et_portfolio_zoom_icon {display: none !important;}

/* Adds border and drop shadow to post page images */
.size-medium {
	border-style:solid; border-width:1px; border-color:#999;
	-moz-box-shadow: 1px 1px 10px #999;
	-webkit-box-shadow: 1px 1px 10px #999;
	box-shadow: 1px 1px 10px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}

/* Allows for portfolio titles to have 2 lines for the title to keep thumbnail vertical alignment */
.et_pt_portfolio_title {height:40px !important;}